<?php
$z[0]=Array("field","井冈山烟笋,井冈山烟笋介绍,井冈",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","井冈山烟笋是江西省吉安市井冈山市的特产。烟笋受人青睐，“美味”只是原因之一，“健康”则是原因之二： 烟笋富含的长纤维对人类的肠胃内壁具有极好的“清扫”功能，是消化道的优秀“清道夫”，长期时用烟笋 ，对减少肠胃癌症的发病率具有明显的作用。八百里",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","井冈山烟笋_井冈山特产井冈山烟笋",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　烟笋是省市井冈山市的特产。烟笋受人青睐，“美味”只是原因之一，“健康”则是原因之二： 烟笋富含的长纤维对人类的肠胃内壁具有极好的“清扫”功能，是消化道的优秀“清道夫”，长期时用烟笋 ，对减少肠胃癌症的发病率具有明显的作用。\n</p><p>　　八百里井冈山，素有“革命摇篮”红色美誉，同时又是闻名中华的天然竹林氧吧。这里盛产，而烟笋则是其中最具代表性的竹味珍馐，被誉为“竹1参”。井冈山竹林广袤，竹笋丰富。新有一股浓烈山土气味，尤其山里空气湿度大，保鲜期短，为了不让竹笋失其山里原生态味道，聪慧的井冈山人便将新鲜竹笋用烟熏火烤。鲜嫩爽脆的一棵棵笋被采集到一起，将笋箨一层一层剥去后用清澈甘润的井冈山泉水煮软，再用木炭文火焙烤至干，熏制成黑褐色的。\n</p><p>　　烟熏火烤后的笋干看起来黑不溜秋，吃起来则更香更鲜，这样做不仅仅是为了便于储存和运输，更主要是因为经过这些工序加工而成的笋干具备了一种独有的大山原生态灵韵，令人一尝就能味觉出深山竹海里的苍翠风味。\n</p><p>　",554,1442);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400334T454940-46211.gif",1444,1531);
$z[7][4]['name']="litpic";

?>